﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29521.150
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Revision", "Revision.csproj", "{54B7A69F-A6FF-4E04-AB69-14F7AF36F31D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{54B7A69F-A6FF-4E04-AB69-14F7AF36F31D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{54B7A69F-A6FF-4E04-AB69-14F7AF36F31D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{54B7A69F-A6FF-4E04-AB69-14F7AF36F31D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{54B7A69F-A6FF-4E04-AB69-14F7AF36F31D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F6471F46-A918-4E8E-B2A0-94AD8A1B8B89}
	EndGlobalSection
EndGlobal
